<script async src='https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js'><script>

<script>
var ampImgUrl = document.getElementById('numanza').getAttribute('src');
alert(ampImgUrl);
//document.querySelector('output_src').value = ampImgUrl;
</script>


    
    
    
    
    
    
<script type='text/javascript'>//<![CDATA[
//
$(document).ready(function() {
// change the dimension variable below to be the pixel size you want
var dimension = 640;
// this identifies the Mobile Index Thumbnail div element, finds each image in it, and resizes it
$('.mobile-index-thumbnail').find('img').each(function(n, image){
var image = $(image);
image.attr({src : image.attr('src').replace(/s\B\d{2,4}/,'s' + dimension)});
image.attr('width',dimension);
image.attr('height',dimension);
});
});
//]]></script>
<style>
.mobile-index-thumbnail img {
width: 100% !important;
height: 100% !important;
text-align: center;
margin: 0 auto;
padding: 5px;
display: block;
}
.mobile-index-thumbnail {
float: none;
margin: 0 auto;
padding: 5px;
}
</style>